<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.business.equipment.inspection.plan.mapper.EquipmentInspectionPlanMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="orderProcessInfoResultMap"
               type="org.springblade.modules.business.equipment.inspection.plan.entity.EquipmentInspectionPlanEntity">
        <result column="inspection_id" property="inspectionId"/>
        <result column="org_id" property="orgId"/>
        <result column="project_id" property="projectId"/>
        <result column="before_rain_season_start_time" property="beforeRainSeasonStartTime"/>
        <result column="before_rain_season_end_time" property="beforeRainSeasonEndTime"/>
        <result column="rain_season_first_start_time" property="rainSeasonFirstStartTime"/>
        <result column="rain_season_first_end_time" property="rainSeasonFirstEndTime"/>
        <result column="rain_season_second_start_time" property="rainSeasonSecondStartTime"/>
        <result column="rain_season_second_end_time" property="rainSeasonSecondEndTime"/>
        <result column="remark" property="remark"/>
    </resultMap>

</mapper>
